/* No comment provided by engineer. */
"Deposit" = "Dépôt";

/* No comment provided by engineer. */
"Savings Account" = "Compte Epargnes";

/* No comment provided by engineer. */
"Withdrawal" = "Retrait";

